
                #ehs-date {FONT-SIZE: 10px; DISPLAY: inline; FONT-FAMILY: arial,helvetica;}
                p.ehs-post {color: #000000; font-size: 8pt; font-family: verdana,arial,helvetica;}
                p.ehs-head {color: #000000; font-size: 20pt; line-height:25px; font-family: verdana,arial,helvetica;}
                p.ehs-blurb {color: #000000; font-size: 16pt; font-family: verdana,arial,helvetica;}
                p.ehs-byline {color: #000000; font-size: 12pt; font-family: verdana,arial,helvetica; font-weight: bold;}
                
                a:link:footerlink {color: 336699; font-size: 8pt; font-weight: normal; font-family: verdana,arial,helvetica;}
                a:hover:footerlink {color: 000000; font-size: 8pt; font-weight: normal; font-family: verdana,arial,helvetica;}
                a:visited:footerlink {color: 336699; font-size: 8pt; font-weight: normal; font-family: verdana,arial,helvetica;}
                #ehs-header {BACKGROUND-COLOR: 336699; COLOR: ffffff; FONT-SIZE: 14px; DISPLAY: block;
                PADDING: 0px; MARGIN: 0px; TEXT-ALIGN: left; TEXT-DECORATION: none; FONT-WEIGHT: bold; FONT-FAMILY: arial,helvetica;}
                #ehs-news {BACKGROUND-COLOR: FFFFFF; FONT-FAMILY: arial,helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: normal; PADDING: 5px; MARGIN: 0px;}
                #ehs-news A {COLOR: 336699; FONT-SIZE: 9pt; DISPLAY: inline; FONT-FAMILY: arial,helvetica; LETTER-SPACING: 0px; TEXT-DECORATION: none; FONT-WEIGHT: bold; MARGIN: 0px;}
                #ehs-news A:hover {COLOR: 339999; BACKGROUND-COLOR: FFFFFF}
                #ehs-news-small {BACKGROUND-COLOR:  FFFFFF; FONT-FAMILY: arial,helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: normal; PADDING: 0px; MARGIN: 0px;}
                #ehs-news-small A {COLOR: 336699; FONT-SIZE: 9pt; DISPLAY: inline; FONT-FAMILY: arial,helvetica; LETTER-SPACING: 0px; TEXT-DECORATION: none; FONT-WEIGHT: normal; MARGIN: 0px;}
                #ehs-news-small A:hover {COLOR: 339999; BACKGROUND-COLOR: FFFFFF}
                #ehs-news-big {BACKGROUND-COLOR:  FFFFFF; FONT-FAMILY: arial,helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: normal; PADDING: 0px; MARGIN: 0px;}
                #ehs-news-big A {COLOR: 336699; FONT-SIZE: 9pt; DISPLAY: inline; FONT-FAMILY: arial,helvetica; LETTER-SPACING: 0px; TEXT-DECORATION: none; FONT-WEIGHT: normal; MARGIN: 0px;}
                #ehs-news-big A:hover {COLOR: 339999;}
                #ehs-nav {BACKGROUND-COLOR: 336699; FONT-FAMILY: arial,helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: normal; PADDING: 0px; MARGIN: 0px;}
                #ehs-nav a {COLOR: ffffff; FONT-SIZE: 9pt; DISPLAY: block; FONT-FAMILY: arial,helvetica;
                LETTER-SPACING: 0px; TEXT-DECORATION: none; FONT-WEIGHT: normal;
                PADDING-TOP: 7px; PADDING-BOTTOM: 7px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px;
                float: left; border-color: navy; border-width: 0px; border-style: solid;}
                #ehs-nav a:hover {COLOR: 339999; BACKGROUND-COLOR: FFFFFF;}
                #ehs-boxes {BACKGROUND-COLOR: FFFFFF; FONT-FAMILY: arial,helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: normal; PADDING: 10px; MARGIN: 0px;}
                #ehs-boxes A {COLOR: 336699; FONT-SIZE: 9pt; DISPLAY: block; FONT-FAMILY: arial,helvetica; PADDING-TOP: 2px; PADDING-BOTTOM: 2px; LETTER-SPACING: 0px; TEXT-DECORATION: none; FONT-WEIGHT: bold; MARGIN: 0px;}
                #ehs-boxes A:hover {COLOR: 339999; BACKGROUND-COLOR: FFFFFF;}
                #ehs-source {color: #000;  font-size: 8pt; font-family: arial,helvetica;}
                #ehs-source A {color: 336699;  font-size: 8pt; font-family: arial,helvetica;}
                #ehs-source A:hover {color: 339999;  font-size: 8pt; font-family: arial,helvetica;}
                #ehs-copyright {color: #000;  font-size: 8pt; font-family: arial,helvetica;}
                #ehs-copyright A {color: 336699;  font-size: 8pt; font-family: arial,helvetica;}
                #ehs-copyright A:hover {color: 339999;  font-size: 8pt; font-family: arial,helvetica;}
                #ehs-brand {color: #000;  font-size: 8pt; font-family: arial,helvetica;}
                #ehs-brand A {color: 336699;  font-size: 8pt; font-family: arial,helvetica;}
                #ehs-brand A:hover {color: 336699;  font-size: 8pt; font-family: arial,helvetica;}
                hr {color:336699;}
                #b1 {width:477px;height:210px;margin:5px;float:left;border:1px solid navy;}
                #b2 {width:233px;height:210px;margin:5px;float:left;border:1px solid navy;}
                #b3 {width:233px;height:210px;margin:5px;float:right;border:1px solid navy;}
                #b4 {width:477px;height:210px;margin:5px;float:left;border:1px solid navy;}
                #b5 {width:233px;height:210px;margin:5px;float:left;border:1px solid navy;}
                #b6 {width:233px;height:210px;margin:5px;float:right;border:1px solid navy;}
                #b7 {width:477px;height:210px;margin:5px;float:left;border:1px solid navy;}
                #b8 {width:233px;height:210px;margin:5px;float:left;border:1px solid navy;}
                #b9 {width:233px;height:210px;margin:5px;float:right;border:1px solid navy;}
                #b10 {width:477px;height:210px;margin:5px;float:left;border:1px solid navy;}
                #b11 {width:233px;height:210px;margin:5px;float:left;border:1px solid navy;}
                #b12 {width:233px;height:210px;margin:5px;float:right;border:1px solid navy;}
                #b13 {width:477px;height:210px;margin:5px;float:left;border:1px solid navy;}
                #b14 {width:233px;height:210px;margin:5px;float:left;border:1px solid navy;}
                #b15 {width:233px;height:210px;margin:5px;float:right;border:1px solid navy;}
                #b16 {width:477px;height:210px;margin:5px;float:left;border:1px solid navy;}
                #b17 {width:233px;height:210px;margin:5px;float:left;border:1px solid navy;}
                #b18 {width:233px;height:210px;margin:5px;float:right;border:1px solid navy;}
                #b19 {width:477px;height:210px;margin:5px;float:left;border:1px solid navy;}
                #b20 {width:233px;height:210px;margin:5px;float:left;border:1px solid navy;}
                #b21 {width:233px;height:210px;margin:5px;float:right;border:1px solid navy;}
                #b22 {width:477px;height:210px;margin:5px;float:left;border:1px solid navy;}
                #b23 {width:233px;height:210px;margin:5px;float:left;border:1px solid navy;}
                #b24 {width:233px;height:210px;margin:5px;float:right;border:1px solid navy;}
                

#footer {WIDTH: 100%; color: 000000; text-decoration: none; font-size: 12px; FONT-FAMILY: arial,lucida,helvetica; font-weight: normal; PADDING-LEFT: 10px;}
#footer A {COLOR: #006699; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 2px; FONT-FAMILY: arial,lucida,helvetica; LETTER-SPACING: 0px; TEXT-DECORATION: underline; FONT-WEIGHT: normal}
#footer A:hover {COLOR: #339999}
.ehs-feedbox {
background-color: #fff;
height:100%;
color: #23395f;
font-size: 12px;
font-family: serif;
}

.ehs-feedbox ul {
list-style: disk;
color: #336699;
margin:0px;
padding-left:20px;
font-size: 12px;
font-family: serif;
}

.ehs-feedbox a:link {
color: #336699;
text-decoration: none;
font-size: 12px;
font-weight:bold;
padding: 0em;
margin: 0px;
}
.ehs-feedbox a:visited {
color: #336699;
text-decoration: none;
font-size: 12px;
font-weight:bold;
padding: 0em;
margin: 0px;
}
.ehs-feedbox a:hover {
color: #339999;
text-decoration: underline;
font-size: 12px;
font-weight:bold;
padding: 0em;
margin: 0px;
}
.ehs-feedbox a:active {
color: #336699;
text-decoration: underline;
font-size: 12px;
font-weight:bold;
padding: 0em;
margin: 0px;
}